/*--
Author: W3layouts
Author URL: http://w3layouts.com
License: Creative Commons Attribution 3.0 Unported
License URL: http://creativecommons.org/licenses/by/3.0/
--*/
html, body{
	font-size: 17px;
	font-family: Candara !important;
}
body{
	border:1px solid #eb6424;
	background-image: url('../back1.png');
}
h1,h2,h3,h4,h5,h6{
	margin:0 0 18px;			   
}
h3{
	text-align:left;
	padding-left:1.5em;
	padding-top: 1em;
	color:#eb6424;
	font-size:1.6em;
	font-weight:bold;
}
p{
	margin:0;
}
.header{
	background-color:#e7a364;
}
.top_head{
	width: 100%;
	height: 2px;
	background-color: #eb6424;
}
ul,label{
	margin:0;
	padding:0;
}
body a:hover{
	text-decoration:none;
}
a{
	color: #038da6;
}
.small{
	font-size: 0.8em;
}
/*-- header --*/
.logo{
	float:left;
	padding: 2em 1em 0em 2em;
}
.logo a{
	font-size: 2.8em;
    color: #fff;
	text-decoration:none;
	font-family: 'Oswald', sans-serif;
}
.logo a span{
	display: block;
    font-size: 16px;
    text-align: center;
    line-height: 10px;
    letter-spacing: 5px;
}
.top-nav{
	margin-left:16em;
	font-family: Arial Rounded M...;
	border-bottom: 1px solid #eb6424;
}
span.menu{
	display:none;
}
.top-nav ul {
    
}
.top-nav ul li{
	display:inline-block;
	padding: 0.6em 0.58em;
	font-weight:;
	position: relative;
}
.top-nav ul li a{
	color:white;
	font-weight: 900;
	padding:0;
	font-size:16.5px;
}
.top-nav ul li.active a{
    text-decoration: none;
    color:#eb6424;
    font-weight: bold;
}
.top-nav ul li a:hover {
    text-decoration: none;
    background: none;
    color:#eb6424;
}
.arrow-down {
	width: 0; 
	height: 0; 
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-bottom: 5px solid #fff;
}
ul li ul{
  	position: absolute;
  	top: 45px;
  	width: 210px;
  	visibility: hidden;
 	background: #e7a364;
 	border-bottom:1px solid #eb6424;
 	border-right:1px solid #eb6424;
 	border-left:1px solid #eb6424;
 }
 ul li ul li {  
  display: block; 
  color: #fff;
}
ul li:hover ul {
  display: block;
  opacity: 1;
  visibility: visible;
  color: black;
}
.search-box{
	float:right;
	margin: 1.7em 0 0 0em;
}
.lang_list{
	float:right;
	margin: 4.2em 3em 0 0;
}
body.home a.home, body.abo a.abo, body.obj a.obj,body.board a.board,body.mission a.mission,body.pub a.pub,body.tra a.tra,body.acti a.acti,body.dono a.dono,body.gal a.gal,body.cont a.cont{
	text-decoration: none;
    color:#eb6424;
    font-weight: bold;
    font-size: 1.1em;
}
.wrapper{
	width:78%;
	border-right:1px solid #eb6424;
	float:left;
}
.quick_div{
	width:22%;
	float:left;
	padding-left:1em;
	font-weight: ;
}
#quick_links{
	background-color: #eb6424;
	padding: 0em;
	font-size:20px;
	color:white;
	text-align: center;
	font-weight: bold;
}
#title{
	float:left;width:7%;padding:0.5em 0em 0.5em 0.5em;background-color:#eb6424;border-bottom:1px solid #e7a364;color:white;
}
#marq{
	float:left;width:93%;padding:0.5em 0em 0.1em 0.3em;background-color:#e7a364;color:white;border-bottom:1px solid #e7a364;font-weight:900;font-family:Calisto MT	
}
/*start search*/
.sb-search {
	position: absolute;
	right: 250px;
	width: 0%;
	min-width: 41px;
	margin: 0;
	height: 70px;
	float: right;
	overflow: hidden;
	-webkit-transition: width 0.3s;
	-moz-transition: width 0.3s;
	transition: width 0.3s;
	-webkit-backface-visibility: hidden;
	background: none;
}
.sb-search-input {
	position: absolute;
	top: 30px;
	left: 1px;
	border: none;
	outline: none;
	background:#6DBEE8;
	width: 100%;
	height: 40px;
	margin: 0;
	z-index: 10;
	font-size: 13px;
	color:#FFFFFF;
	padding-left: 1em;
}
.sb-search-input::-webkit-input-placeholder {
	color:#FFFFFF;
}
.sb-search-input:-moz-placeholder {
	color: #ffffff;
}
.sb-search-input::-moz-placeholder {
	color: #efb480;
}
.sb-search-input:-ms-input-placeholder {
	color: #ffffff;
}
.sb-icon-search,.sb-search-submit  {
	width: 40px;
    height: 40px;
    display: block;
    position: absolute;
    right: 0;
    top: 30px;
    padding: 0;
    margin: 0;
    line-height: 85px;
    text-align: center;
	cursor: pointer;
}
.sb-search-submit {
	background:#fff url('../images/search.png') no-repeat 10px 15px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; /* IE 8 */
    filter: alpha(opacity=0); /* IE 5-7 */
    color: transparent;
	border: none;
	outline: none;
	z-index: -1;
	-webkit-appearance: none;
}
.sb-icon-search {
   background:#fff url('../images/search.png') no-repeat 10px 15px;
	z-index: 90;
}
/* Open state */
.sb-search.sb-search-open,.no-js .sb-search {
	width:55%;
}
.sb-search.sb-search-open .sb-icon-search,.no-js .sb-search .sb-icon-search {
	background: #c0c0c0 url('../images/img-sprite.png') no-repeat 0px 1px;
	color: #fff;
	z-index: 11;
}
.sb-search.sb-search-open .sb-search-submit,.no-js .sb-search .sb-search-submit {
	z-index: 90;
}
/*-- search-ends --*/
/*-- nav-hover --*/
.top-nav ul li a::before {
    color:#eb6424;
    content: attr(data-hover);
    position: absolute;
    opacity: 0;
    text-shadow: 0 0 1px rgba(255,255,255,0.3);
    -webkit-transform: scale(1.1) translateX(10px) translateY(-10px) rotate(4deg);
    -moz-transform: scale(1.1) translateX(10px) translateY(-10px) rotate(4deg);
    transform: scale(1.1) translateX(10px) translateY(-10px) rotate(4deg);
    -webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
    -moz-transition: -moz-transform 0.3s, opacity 0.3s;
    transition: transform 0.3s, opacity 0.3s;
    pointer-events: none;
}
.top-nav ul li a:hover::before, .top-nav ul li a:focus::before {
    -webkit-transform: scale(1) translateX(0px) translateY(0px) rotate(0deg);
    -moz-transform: scale(1) translateX(0px) translateY(0px) rotate(0deg);
    transform: scale(1) translateX(0px) translateY(0px) rotate(0deg);
    opacity: 1;
}
/*-- //nav-hover --*/
select.arrival {
    color:#6DBEE8;
    font-size:16px;
    outline: none;
    background: #ffffff;
    border: none;
    cursor: pointer;
	font-family: 'Oswald', sans-serif;
}
/*-- //header --*/
.left-text{
	float:left;margin:2em;width:43%;
}
.right{
	float:left;margin:2em 5em;width:43%;
}
/*-- banner --*/
.banner{
	background:url(../images/ban4.jpg) no-repeat 0px 0px;
	background-size:cover;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-ms-background-size:cover;
	-o-background-size:cover;
	min-height:350px;
}
.banner-info{
	padding: 1em 1em 2em;
    width: 100%;
    background: rgba(51, 122, 183, 0.65);
    margin: 10em 0 0 0;
}
.banner-info h1{
	font-size:2em;
	font-family: 'Oswald', sans-serif;
	color:#fff;
	margin:0;
	text-transform:capitalize;
}
.banner-info p{
	font-size:14px;
	line-height:1.8em;
	margin:1em 0;
	color:#fff;
}
/*-- //banner --*/
/*-- news --*/
.news{
	background-color: #f4f4f4;
	background-size:cover;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-ms-background-size:cover;
	-o-background-size:cover;
	min-height: 900px;
    padding: 5em 0;
}
.news-info{
	width:60%;
	background:rgba(223, 168, 11, 0.57);
	padding:5em 3em;
}
.news-info h3{
	font-size: 3em;
    color: #fff;
	text-align: right;
    padding-right: 2em;
    font-family: 'Oswald', sans-serif;
    margin: 0 0 1.5em;
}
.news-grid:hover div.news-grid-left{
	background:#E1A20C;
}
.news-grid:hover div.news-grid-right{
	background:#2F250C;
}
.news-grid-left{
	float:left;
	width:20%;
	padding:1.35em 1em;
	background:#6DBEE8;
	text-align: center;
}
.news-grid-left p{
	font-size:2em;
	color:#fff;
	font-family: 'Oswald', sans-serif;
	margin:0;
}
.news-grid-left p span{
	display:block;
}
.news-grid-right{
	float:left;
	width:69%;
	background:#fff;
	padding:1em;
}
.news-grid-right h4{
	font-size:1em;
	color:#6DBEE8;
	margin:0 0 .5em;
	font-family: 'Oswald', sans-serif;
	text-transform:capitalize;
}
.news-grid-right p{
	color:#999;
	font-size:14px;
	line-height:1.8em;
	margin:0;
}
.news-grid:nth-child(2){
	margin:2em 0;
}
/*-- //news --*/
#board{
	color: #eab776;
	text-align: center;
}
#email{
	color: #eb6424;
}
/*-- icons --*/
#icon_data{
	float: left;
	padding-right: 4.1em;
}
#large_icons{

}
/*-- //icons --*/
#links{
	border-top:1px solid #eb6424;
	padding-top:1em;
	padding-left:0.5em;
}
#left_part{
	width:65%;
	border-right:1px solid #eb6424;
	float:left;
	border-top:1px solid #eb6424;
	padding-top:1em;
}
/*-- slider --*/
.slider-logo{
	padding-left:10em;
}
/*-- Tables --*/
table td{
	padding:0.1em 1em;
	border:1px solid #eb6424;
}
table th{
	padding:1em 1em;
	border:1px solid #eb6424;
}
table tr{
	border:1px solid #eb6424;
}
#tab{
	color: black;
	font-family: arial;
}
/*-- //Tables --*/
/*-- headings --*/
#main{
	font-size: 1.5em;
	color: #eb6424;
}
#sub{
	font-size: 1.5em;
	color: #eb6424;
}
/*-- //headings --/
/*-- welcome --*/
.welcome{
	background-color: #f4f4f4;
}
.welcome,.team,.services,.contact,.about,.about1{
	padding:2em 0;
}
.welcome h3,.team h3,.services h3{
	font-size: 3em;
    color:#E1A20C;
	text-align: center;
    font-family: 'Oswald', sans-serif;
    margin: 0;
}
p.et{
	font-size: 18.5px;
    color: black;
    margin:0 auto 0;
    line-height: 1.5em;
    width: 92%;
    font-family: Calibri;
}
.listyle{
	color: #eb6424;
}
.listyle p{
	color:black;
}
.line{
	width: 11%;
    margin: 0.3em auto;
    border: 1px dashed #E1A20C;
}
.welcome-grids,.team-grids{
	margin:2em 0 0;
}
.services-grids{
	margin:2em 0 0;
}
.welcome-grid-left{
	float:left;
	width:65%;
	text-align:right;
	margin: 2em 0 0;
}
.welcome-grid-left h4{
	color:#6DBEE8;
	font-family: 'Oswald', sans-serif;
    margin: 0;
	font-size:1.3em;
	text-transform:capitalize;
}
.welcome-grid-left p{
	color:#999;
	font-size:14px;
	margin:.5em 0 0;
	line-height:1.8em;
}
.welcome-grid-right{
	float:right;
	width:30%;
}
.aliquam{
	float:left !important;
	width:30% !important;
}
.non{
	float:right !important;
	width:65% !important;
	text-align:left !important;
}
.welcome-grids:nth-child(2){
	margin:2em 0 0;
}
.welcome-grid:hover .welcome-grid-right {
    transform: rotateY(360deg);
    -webkit-transform: rotateY(360deg);
    -o-transform: rotateY(360deg);
    -ms-transform: rotateY(360deg);
    -moz-transform: rotateY(360deg);
    transition: 0.5s all ease;
    -webkit-transition: 0.5s all ease;
    -moz-transition: 0.5s all ease;
    -o-transition: 0.5s all ease;
    -ms-transition: 0.5s all ease;
}
.welcome-grid:hover .aliquam {
    transform: rotateY(360deg);
    -webkit-transform: rotateY(360deg);
    -o-transform: rotateY(360deg);
    -ms-transform: rotateY(360deg);
    -moz-transform: rotateY(360deg);
    transition: 0.5s all ease;
    -webkit-transition: 0.5s all ease;
    -moz-transition: 0.5s all ease;
    -o-transition: 0.5s all ease;
    -ms-transition: 0.5s all ease;
}
/*-- //welcome --*/
/*-- board --*/
.board_image{
	float:left;
	width:20%;
	margin:1em 0em 0em 3em;
}
.board_content{
	float:left;
	width:70%;
	text-align: justify;
	font-family: Calisto MT;
}
.board_head{
	color:#eb6424;
	padding-left:1.6em;
}
/*-- //board --*/
/*-- sidebar --*/
.side{
	width: 100%;
	padding:0.1em 0.1em;
}
#data a{
	font-size: 1em;
	color:#eb6424;
	font-family: Arial;
}
#data a:hover{
	color:#e7a364;
}
#data1{
	color:#eb6424;
	font-family: Arial;
}
.icons{
	float:left;
	width:50px;
}
#data{
	width: 76%;
	float:left;
	padding:1.2em 0.2em;
}
/*-- sidebar --*/
/*-- team --*/
.team{
	background:#f4f4f4;
}
.team-grid img{
	margin:0 auto;
}
.team-grid{
	position:relative;
}
.team-grid:hover div.team-grid-hov{
	display:block;
}
.team-grid-hov{
	position:absolute;
	top: 37%;
    left: 38%;
	display:none;
}
.team-grid-hov ul li{
	display:inline-block;
}
.team-grid-hov ul li a.twitter{
	background:url(../images/img-sp.png) no-repeat -4px -8px;
	display:block;
	height:32px;
	width:32px;
}
.team-grid-hov ul li a.g{
	background:url(../images/img-sp.png) no-repeat -43px -8px;
	display:block;
	height:32px;
	width:32px;
}
.team-grid-hov ul li a.v{
	background:url(../images/img-sp.png) no-repeat -83px -8px;
	display:block;
	height:32px;
	width:32px;
}
.team-grid p{
	color:#999;
	font-size:14px;
	line-height:1.8em;
	margin:0;
	text-align:center;
}
.team-grid h4{
	font-size:1.5em;
	color:#E1A20C;
	font-family: 'Oswald', sans-serif;
    margin:1em 0;
	text-transform:capitalize;
	text-align:center;
}
.team-grid h4 span{
	color: #6DBEE8;
    font-size: 17px;
}
/*-- //team --*/
/*-- services --*/
.para span{
	font-size: 2em;
    color: #fff;
    background:#6DBEE8;
    padding: .8em 0 0;
    width: 90px;
    height: 90px;
    border-radius: 60px;
    top: 38px;
    left: 128px;
    text-align: center;
}
.para p{
	color: #999;
    font-size: 14px;
    line-height: 1.8em;
    margin: 0;
    border: 1px dashed #E1A20C;
    padding: 4em 2em 2em;
    text-align: center;
}
.services-grid:hover div.para span{
	background:#E1A20C;
}
.services-grid:hover div.para p{
	border: 1px dashed #000;
}
/*-- services --*/
/*-- contact --*/
.contact-bottom iframe{
	width:100%;
	min-height:500px;
}
.contact-left p{
	color: #999;
	font-size: 14px;
	line-height: 1.8em;
	margin:0;
	width: 80%;
}
.contact-left p span{
	display:block;
	font-weight:700;
}
.contact-left ul{
	padding:1em 0 0;
	margin:0;
}
.contact-left ul li{
	list-style-type:none;
	margin:0 0 5px;
	font-size:14px;
	color:#000;
}
.contact-left ul li a{
	font-size:14px;
	color:#000;
	text-decoration:none;
}
.contact-left ul li a:hover{
	color:#E1A20C;
}
.contact-left input[type="text"],.contact-left input[type="email"],.contact-left textarea{
	background:none;
	border: 1px dashed #000;
	color: #000;
	padding: 8px 5px;
	font-size: 14px;
	outline: none;
}
.contact-left input[type="text"],.contact-left input[type="email"]{
	width: 32.7%;
	float: left;
}
.contact-left input[type="email"]{
	margin:0 6px;
}
.contact-left textarea{
	min-height: 200px;
	resize: none;
	width: 100%;
	margin:1em 0;
}
.contact-left input[type="submit"]{
	outline: none;
    color: #fff;
    font-size: 16px;
    padding: 13px 0;
    width: 30%;
    background: #eb6424;
    font-family: 'Oswald', sans-serif;
    border: none;
    transition: .5s all;
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    -o-transition: .5s all;
    -ms-transition: .5s all;
}
.contact-left input[type="submit"]:hover{
	background:#ffac55;
}
.contact-left h3{
	font-size: 2em;
    color:#E1A20C;
    font-family: 'Oswald', sans-serif;
    margin: 0 0 1em;
}
/*-- //contact --*/
/*-- footer --*/
.footer{
	padding:4em 0 1em;
}
.footer-grid h4 {
  color:#6DBEE8;
  font-size: 1.5em;
  margin: 0em;
  font-family: 'Oswald', sans-serif;
}
.footer-grid ul {
  margin: 0;
  padding: 1em 0 0;
}
.footer-grid ul li {
    display: block;
	margin: 0 0 10px;
	color:#E1A20C;
	font-size: 15px;
}
.footer-grid ul li a {
  font-size:14px;
  color: #999;
  text-decoration: none;
  padding: 0.2em 0;
  display: inline-block;
  text-transform:capitalize;
}
.footer-grid ul li a:hover {
  color:#E1A20C;
}
.contact-grid ul li span {
  width: 15px;
  height: 15px;
  display: inline-block;
  background: url(../images/footer-icons.png) no-repeat 0px 0px;
  display: inline-block;
  vertical-align: middle;
  margin-right: 0.5em;
}
.contact-grid ul li span.c-icon1 {
  background-position: 0px -25px;
}
.contact-grid ul li span.c-icon2 {
  background-position: 0px -49px;
}
ul.social-icons{
	padding:1em 0 0;
	margin:0;
}
ul.social-icons li{
	display:inline-block;
	margin: 0;
}
ul.social-icons li a.facebook{
	background:url(../images/img-sp1.png) no-repeat -19px -15px;
	display: block;
	height: 36px;
	width: 36px;
}
ul.social-icons li a.facebook:hover{
	background:url(../images/img-sp1.png) no-repeat -89px -15px;
	display: block;
}
ul.social-icons li a.p{
	background:url(../images/img-sp1.png) no-repeat -20px -65px;
	display: block;
	height: 36px;
	width: 36px;
}
ul.social-icons li a.p:hover{
	background:url(../images/img-sp1.png) no-repeat -88px -65px;
	display: block;
}
ul.social-icons li a.t{
	background:url(../images/img-sp1.png) no-repeat -22px -113px;
	display: block;
	height: 36px;
	width: 36px;
}
ul.social-icons li a.t:hover{
	background:url(../images/img-sp1.png) no-repeat -89px -113px;
	display: block;
}
.copy {
	font-family: Calibri;
	font-size:1.6em; 
  text-align: center;
  border-top: 1px solid #e7a364;
  font-weight: 900;
  background-color:#eb6424;
  padding:0.7em 1em;
}
.copy p {
  color: #fff;
  font-size: 16px;
}
.copy p a {
  color:#fff;
  font-family: 'Oswald', sans-serif;
}
.copy p a:hover {
  text-decoration: underline;
}
/*-- //footer --*/
/*-- about --*/
.content-text-bottom h3{
	color:#728d09;
	font-size:25px;
	margin:0 0 0.5em 0.6em;
	font-weight:600;
	font-family: 'Oswald', sans-serif;
	}
.about-grd{
	margin:1em 0 0;
	}
.about-grd h4{
	font-size:20px;
	font-weight:600;
	color:#47443A;
	font-family: 'Oswald', sans-serif;
	}
.about-grd h4 span{
	display:block;
	color:#DB7037;
	font-size: 15px;
	margin: .1em 0;
	text-transform:lowercase;
	}
.about-grd p{
	color:#47443A;
	font-size: 14px;
	margin: 1em 0 0;
	line-height: 1.7em;
	}
.about-grd p span{
	display:block;
	margin:1em 0 0;
}
.people-left{
	float:left;
	width:40%;
	}
.people-left ul{
	padding:0;
	margin:0;
	}
.people-left ul li{
	list-style-type:none;
	}
.people-left ul li:nth-child(2) {
    margin: 2em 0 0;
}
.numer{
	float: left;
	border-radius: 100%;
	padding: .5em 1em;
	color: #fff;
	background:#6DBEE8;
	}
.numer-right{
	float: right;
    width: 83%;
	}
.numer-right h4{
	margin:0;
	}
.numer-right h4 a{
	color:#6DBEE8;
	font-size:18px;
	font-weight:600;
	text-decoration:none;
	}
.numer-right h4 span{
	display:block;
	color:#000;
	font-size: 15px;
	margin: .1em 0;
	font-style: normal;
	}
.numer-right h4 a:hover{
	text-decoration:none;
	color:#000;
	}
.numer-right p,.fig-text p{
	color: #999;
    font-size: 14px;
    margin: 1em 0 0;
    font-style: normal;
    line-height: 1.8em;
	}
.people-right{
	float:right;
	width:55%;
	}
.fig-text-left{
	float:left;
	width:35%;
	}
.fig-text-left img{
	width:100%;
	}
.fig-text-right{
	float:right;
	width:62%;
	}
.fig-text-right h4{
	color:#6DBEE8;
    font-size: 1.2em;
    margin: 0;
    text-transform: capitalize;
	}
.fig-text p span{
	display:block;
	margin:1em 0 0;
	}
.fig-text1-right ul{
	padding:0;
	margin:0;
}
.fig-text1-right ul li{
	list-style-type:none;
	margin:0 0 1em;
	}
.fig-text1-right ul li a{
	color: #242424;
    font-size: 14px;
	background: url(../images/8.png) no-repeat 0px 4px;
	display: block;
	padding-left: 2em;
	text-decoration:none;
	}
.fig-text1-right ul li a:hover{
	text-decoration:none;
	color:#6DBEE8;
	}
.about{
  background:#F6F4F4;
}
.people-left h3,.people-right h3,.fig-text1-right h3{
	font-size: 1.5em;
    color:#E1A20C;
    font-family: 'Oswald', sans-serif;
    margin: 0;
}
.glob{
	margin:0.5em 0 2em;
	text-align:left;
}
/*-- //about --*/
/*-----start-responsive-design------*/
@media (max-width:1366px){
	.sb-search.sb-search-open, .no-js .sb-search {
		width: 52%;
	}
	.top-nav {
		margin-left: 10em;
	}
	.visit{
		width:35px;
		position:fixed;
		top:0%;right:0%;
		color:#eb6424;
		padding:5px;
		background-color:black;
		opacity:0.7;
		height:auto;
	}
	.visit_img{
		float:left;
		width: 25px;
	}
	.visit_text{
		float:left;
		width:1px;
    	word-wrap: break-word;
    	padding:8px;
	}
}
@media (max-width:1280px){
	.top-nav {
		margin-left: 3em;
	}
	.sb-search.sb-search-open, .no-js .sb-search {
		width: 50%;
	}
	.search-box {
		margin: 1.55em 0 0 0em;
	}
	.banner-info {
		margin: 10em 0 0 41em;
	}
	.banner {
		min-height: 615px;
	}
	.contact{
	
		padding:1em;
	}
	.contact-left input[type="text"], .contact-left input[type="email"]{
		width: 28%;
	}
	.contact-left textarea[type="text"]{
		width: 86%
	}
	.contact-left h3 {
		font-size: 1.7em;
	}
	.team-grid-hov {
		left: 34%;
	}
	.contact-bottom iframe {
		min-height: 410px;
	}
	#quick_links{
		background-color: #eb6424;
		padding: 0em 0.2em;
		width: 94%;
	}
	.quick_div{
	width:26.5%;
	float:left;
	padding-left:1em;
	}
	.side{
	width: 100%;
	padding:0.1em 0em;
	}
	#data a{
	font-size: 1.0em;
	color:#eb6424;
	font-family: Arial;
	}
	.wrapper{
		width:73.5%;
		border-right:1px solid #eb6424;
		float:left;
	}
	.left_right{
		width: 94%;
	}
	.mis{
		width: 80%;
	}
	.visit{
		width:35px;
		position:fixed;
		top:0%;right:0%;
		color:#eb6424;
		padding:5px;
		background-color:black;
		opacity:0.7;
		height:auto;
	}
	.visit_img{
		float:left;
		width: 25px;
	}
	.visit_text{
		float:left;
		width:1px;
    	word-wrap: break-word;
    	padding:8px;
	}
}
@media (max-width:1024px){
	.logo {
		padding: 2em 4em;
	}
	.top-nav ul li {
		margin-left: 1em;
	}
	.sb-search.sb-search-open, .no-js .sb-search {
		width: 48%;
	}
	.banner-info {
		margin: 7em 0 0 28em;
		width: 50%;
	}
	.banner {
		min-height: 490px;
	}
	.welcome h3, .team h3, .services h3,.news-info h3 {
		font-size: 2.5em;
	}
	.welcome, .team, .services, .contact, .about, .about1 {
		padding: 4em 0;
	}
	.welcome-grid-left h4 {
		font-size: 1.1em;
	}
	.welcome-grid-left {
		margin: 1em 0 0;
	}
	.para span {
		left: 97px;
	}
	.fig-text-right h4 {
		font-size: 1.1em;
	}
	.news-info {
		width: 85%;
		padding: 5em 2em;
	}
	.contact-left input[type="text"], .contact-left input[type="email"] {
		width: 28%;
	}
	.contact-left h3 {
		font-size: 1.7em;
	}
	.team-grid-hov {
		left: 34%;
	}
	.contact-bottom iframe {
		min-height: 410px;
	}
	.footer {
		padding: 2em 0 1em;
	}
	.wrapper{
		width:62%;
		border-right:1px solid #eb6424;
		float:left;
	}
	.quick_div{
		width:26%;
		float:left;
		padding-left:1em;
		font-weight: ;
	}
	.left-text{
		width: 50%;
	}
	.right{
		width: 50%;
	}
	.slider-logo{
		padding-left: 1.5em;
	}
	.visit{
		width:35px;
		position:fixed;
		top:0%;right:0%;
		color:#eb6424;
		padding:5px;
		background-color:black;
		opacity:0.7;
		height:auto;
	}
	.visit_img{
		float:left;
		width: 25px;
	}
	.visit_text{
		float:left;
		width:1px;
    	word-wrap: break-word;
    	padding:8px;
	}
}
@media (max-width: 768px){
	.left-text{
		width: 80%;
	}
	.right{
		width:50%;
	}
	.board_content{
		float:left;
		width:100%;
		text-align: justify;
		font-family: Calisto MT;
	}
	.board_head{
		color:#eb6424;
		padding-top: 1em;
		padding-left:2.8em;
	}
	#title{
		float:left;width:20%;padding:0.5em 0em 0.5em 0.5em;background-color:#eb6424;border-bottom:1px solid #eb6424;color:white;
	}
	#marq{
		float:left;width:80%;padding:0.5em 0em 0.1em 0.3em;background-color:#e7a364;color:white;border-bottom:1px solid #eb6424;font-family:Calisto MT	
	}
	.wrapper{
		width: 100%;
		border:none;
	}
	p.et{
		font-size: 0.9em;
	}
	.quick_div{
		width:100%;
		padding-left:1em;
		font-weight: ;
		z-index: 999;
	}
	#quick_links{
		background-color: #eb6424;
	}
	#mob{
		width:33%;
		float:left;
		padding-left:0.1em;
	}

	span.menu {
		display: block;
		cursor: pointer;
		width: 100%;
		position: relative;
		text-align: center;
		margin:0em 0 0;
	}
	.top-nav ul {
		position: absolute;
		padding: 0em 0;
		margin: 0px 0 0;
		left: 8.1%;
		width: 83.8%;
		z-index: 1;
	}
	ul li ul{
  	position: absolute;
  	top: 28px;
  	width: 210px;
  	visibility: hidden;
 	background: #e7a364;
 	border-bottom:1px solid #eb6424;
 	border-right:1px solid #eb6424;
 	border-left:1px solid #eb6424;
 	}
	ul.nav {
		display: none;
		background:#e7a364;
		margin-top: 0em;
	}
	.top-nav ul.nav li {
		display: inline-block;
		margin: 0;
		width: 100%;
		padding: 5px 0em;
		text-align: center;
	}
	.top-nav span {
		font-size: 1.8em;
		color: #eb6424;
		display: inline-block;
	}
	.logo a {
		font-size: 2em;
	}
	.sb-search {
		right: 175px;
	}
	.search-box {
		margin: 0.9em 0 0 0em;
	}
	.lang_list {
		margin: 3.6em 3em 0 0;
	}
	.sb-search.sb-search-open, .no-js .sb-search {
		width: 44%;
	}
	.banner-info h1 {
		font-size: 1.5em;
	}
	.banner-info {
		margin:5em 0 0 15em;
		width: 62%;
	}
	.banner {
		min-height: 400px;
	}
	.welcome h3, .team h3, .services h3, .news-info h3 {
		font-size: 2.2em;
	}
	.welcome, .team, .services, .contact, .about, .about1 {
		padding: 3em 0;
	}
	p.et {
		width: 95%;
	}
	.welcome-grid-left {
		margin: 4em 0 0;
	}
	.people-left h3, .people-right h3, .fig-text1-right h3 {
		font-size: 1.2em;
	}
	.numer-right h4 a {
		font-size: 16px;
	}
	.people-left {
		float: none;
		width: 100%;
		margin-bottom: 2em;
	}
	.people-left ul li:nth-child(2) {
		margin: 1em 0 0;
	}
	.numer-right {
		width: 90%;
	}
	.people-right {
		float: none;
		width: 100%;
	}
	.fig-text1-right:nth-child(1) {
		margin: 0 0 2em;
	}
	.team-grid {
		float: left;
		width: 33.33%;
	}
	.team-grid-hov {
		left: 30%;
		top: 28%;
	}
	.team-grid h4 {
		font-size: 1.1em;
	}
	.team-grid h4 span {
		font-size: 14px;
	}
	.services-grid {
		float: left;
		width: 33.33%;
	}
	.services-grids {
		margin: 0;
	}
	.para span {
		left: 63px;
	}
	.news {
		padding: 3em 0;
		min-height: 810px;
	}
	.news-grid-right {
		width: 80%;
	}
	.contact-left:nth-child(1) {
		margin: 0 0 2em;
	}
	.contact-left input[type="email"] {
		margin: 0 8px;
	}
	.footer-grid h4 {
		font-size: 1.2em;
	}
	.footer-grid {
		float: left;
	}
	.visit{
		width:23px;
		position:fixed;
		top:0%;right:0%;
		color:#eb6424;
		padding:5px;
		background-color:black;
		opacity:0.7;
		height:auto;
	}
	.visit_img{
		float:left;
		width: 15px;
	}
	.visit_text{
		float:left;
		width:1px;
    	word-wrap: break-word;
	}
}
@media (max-width: 667px){
	.banner-info {
		margin: 5em 0 0 13em;
		width: 62%;
	}
}
@media (max-width:640px){
	.top-nav span {
		font-size: 1.5em;
	}
	.logo {
		padding: 1.5em 3em;
	}
	.sb-search {
		right: 125px;
	}
	.search-box {
		margin: 0.45em 0 0 0em;
	}
	.lang_list {
		margin: 3.09em 0em 0 0;
	}
	.banner-info h1 {
		font-size: 1.3em;
	}
	.banner-info {
		padding: 1.5em 1.5em 3em;
	}
	.welcome-grid-left {
		margin: 3em 0 0;
	}
	.team-grid-hov {
		left: 23%;
		top: 21%;
	}
	.para span {
		font-size: 1.8em;
		padding: .7em 0 0;
		width: 75px;
		height: 75px;
		left: 47px;
	}
	.para p {
		padding: 4em 1em 1.5em;
	}
	.news-info {
		width: 91%;
		padding: 3em 1em;
	}
	.news {
		min-height: 760px;
	}
	.contact-left input[type="email"] {
		margin: 0 7px;
	}
	.contact-bottom iframe {
		min-height: 300px;
	}
	.footer-grid {
		float: left;
		width: 50%;
	}
	.footer-grid:nth-child(2) {
		margin: 0 0 3em;
	}
}
@media (max-width: 667px){
	.banner-info {
		margin: 5em 0 0 9em;
	}
}
@media (max-width:480px){
	.logo {
		padding: 1.5em 2em;
	}
	.top-nav {
		margin-left: 2em;
	}
	.search-box {
		margin: 0.2em 0 0 0em;
	}
	.lang_list {
		margin: 2.8em 0em 0 0;
	}
	.sb-search.sb-search-open, .no-js .sb-search {
		width: 72%;
	}
	.banner-info {
		margin:3em 0 0 0em;
		width: 75%;
	}
	.banner {
		min-height: 360px;
	}
	.welcome h3, .team h3, .services h3, .news-info h3 {
		font-size: 1.7em;
	}
	.welcome, .team, .services, .contact, .about, .about1 {
		padding: 2em 0;
	}
	.welcome-grid-left h4 {
		font-size: 1em;
	}
	.welcome-grid-left {
		margin: 0;
	}
	.welcome-grid {
		margin: 0 0 2em;
	}
	.welcome-grids:nth-child(5) {
		margin:0;
	}
	.welcome-grids:nth-child(4) {
		margin: 2em 0 0;
	}
	.numer-right {
		width: 83%;
	}
	.fig-text-right h4 {
		font-size: 0.95em;
	}
	.numer-right p, .fig-text p {
		margin: .5em 0 0;
	}
	.team-grid {
		float: none;
		width: 70%;
		margin: 0 auto 1em;
	}
	.team-grid-hov {
		left: 34%;
		top: 37%;
	}
	.services-grid {
		float: none;
		width: 70%;
		margin: 0 auto;
	}
	.para span {
		left: 100px;
	}
	.news-info {
		width: 100%;
		padding: 2em 1em;
	}
	.news-grid-left p {
		font-size: 1.5em;
	}
	.news-grid-left {
		padding: 3.3em 1em;
	}
	.contact-left input[type="text"], .contact-left input[type="email"] {
		width: 100%;
		padding: 10px 10px;
	}
	.contact-left input[type="email"] {
		margin: 1em 0;
	}
	.contact-left input[type="submit"] {
		font-size: 13px;
		padding: 10px 0;
		width: 34%;
	}
	.contact-bottom iframe {
		min-height: 240px;
	}
	.footer-grid h4 {
		font-size: 1em;
	}
}
@media (max-width: 414px){
	.search-box {
		display: none;
	}
	select.arrival {
		display: none;
	}
	.logo a {
		font-size: 1.8em;
	}
	.logo a span {
		font-size: 11px;
	}
	.logo {
		width: 50%;
		text-align: center;
	}
	span.menu {
		text-align: center;
	}
	.top-nav {
		margin-left: 0em;
		width: 50%;
	}
	.top-nav ul.nav li {
		padding: 10px 0;
	}
	.top-nav ul li a {
		font-size: 14px;
	}
}
@media (max-width:375px){
	.banner-info {
		width: 90%;
	}
}
@media (max-width:320px){
	.logo {
		padding:0.5em 0em 1em;
	}
	.top-nav span {
		font-size: 1.3em;
		margin:1.2em 0 0;
	}
	.banner-info h1 {
		font-size: 1em;
	}
	.banner-info p {
		font-size: 13px;
		margin: .5em 0 0;
	}
	.banner-info {
		margin: 2em 0 0 0em;
	}
	.banner {
		min-height: 310px;
	}
	.welcome h3, .team h3, .services h3, .news-info h3 {
		font-size: 1.4em;
	}
	p.et {
		width: 100%;
		font-size: 13px;
	}
	.welcome-grid,.people-left,.fig-text1-right,.contact-left {
		padding: 0 !important;
	}
	.welcome-grid-left h4 {
		font-size: .9em;
	}
	.welcome-grids:nth-child(4) {
		margin: 1em 0 0;
	}
	.welcome-grid-left p,.numer-right p,.copy p,.para p,.footer-grid ul li, .fig-text p,.team-grid p,.news-grid-right p,.contact-left ul li {
		font-size: 13px;
	}
	.welcome-grid {
		margin: 0 0 1em;
	}
	.glob {
		margin: 0.5em 0 1em;
	}
	.fig-text-left {
		float: none;
		width: 100%;
		margin-bottom: 1em;
	}
	.fig-text-right {
		float: none;
		width: 100%;
	}
	.fig-text1-right ul li a {
		font-size: 13px;
		padding-left: 1.5em;
	}
	.fig-text1-right ul li {
		margin: 0 0 .5em;
	}
	.team-grid {
		width: 85%;
	}
	.welcome-grids, .team-grids {
		margin: 1em 0 0;
	}
	.team-grid-hov {
		left: 27%;
		top: 30%;
	}
	.services-grid {
		width: 100%;
	}
	.para span {
		font-size: 1.5em;
		padding: .7em 0 0;
		width: 60px;
		height: 60px;
		left: 95px;
		top: 31px;
	}
	.para p {
		padding: 3em 1em 1.5em;
	}
	.news {
		padding: 2em 0;
	}
	.news-grid-left {
		padding: 1em 0em;
		float: none;
		width: 100%;
	}
	.news-grid-left p {
		font-size: 1.3em;
	}
	.news-grid-left p span {
		display: inline-block;
	}
	.news-grid-right {
		width: 100%;
		float: none;
	}
	.news h3 {
		text-align: center;
		padding-left: 2em;
	}
	.news-grid:nth-child(2) {
		margin: 1em 0;
	}
	.contact-left:nth-child(1) {
		margin: 0 0 1em;
	}
	.contact-left h3 {
		font-size: 1.3em;
	}
	.contact-left p {
		font-size: 13px;
		width: 100%;
	}
	.contact-left ul {
		padding: .5em 0 0;
	}
	.contact-left input[type="text"], .contact-left input[type="email"], .contact-left textarea {
		font-size: 13px;
	}
	.contact-left textarea {
		min-height: 140px;
	}
	.contact-left input[type="submit"] {
		width: 50%;
	}
	.footer-grid {
		float: none;
		width: 100%;
		padding: 0 !important;
		margin: 0 0 1em;
	}
	.footer-grid ul li a {
		font-size: 13px;
		padding: 0;
	}
	.footer-grid ul li {
		margin: 0 0 4px;
	}
	.footer-grid:nth-child(2) {
		margin: 0 0 1em;
	}
	.copy {
		padding: 1em;
	}
	.footer {
		padding: 2em 0 0em;
	}
	ul.nav {
		margin-top: 1.56em;
	}
}